camel-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Claus Ibsen <claus.ib...@gmail.com>
Subject Re: install feature: how to change version of Imported Packages
Date Sat, 06 Oct 2012 06:32:56 GMT
On Sat, Oct 6, 2012 at 2:08 AM, arepaka@hotmail.com <arepaka@hotmail.com> wrote:
> When I install camel-beanio 2.10.1 in karaf, it imports beanio 2.0.1, but I
> need beanio 2.0.2. So, is there a way I could instruct karaf to import
> beanio 2.0.2 instead of beanio 2.0.1
>

Try installing the beanio bundle manually first. I would assume the
import ranges are [2.0,2.1) and then the 2.0.2 you manually installed
should satisfy this.

You can also afterwards just uninstall the old 2.0.1, and manually
install 2.0.2.

>
>
>
>
> --
> View this message in context: http://camel.465427.n5.nabble.com/install-feature-how-to-change-version-of-Imported-Packages-tp5720636.html
> Sent from the Camel Development mailing list archive at Nabble.com.



-- 
Claus Ibsen
-----------------
Red Hat, Inc.
FuseSource is now part of Red Hat
Email: cibsen@redhat.com
Web: http://fusesource.com
Twitter: davsclaus
Blog: http://davsclaus.com
Author of Camel in Action: http://www.manning.com/ibsen

Mime
View raw message